cancel
Showing results for 
Search instead for 
Did you mean: 

Develop Java 8 Apps in NWDS 7.3 for the NetWeaver Portal 7.3 or 7.4

Former Member
0 Kudos

Hi Folks,

Have somebody an idea or a HowTo, how to

develop Java 8 Apps in NWDS 7.3 for the NetWeaver Portal 7.3 or 7.4

Can somebody pls help me?
View Entire Topic
former_member198633
Contributor

Hello Arthur,

If you have NWDS 7.3x it means you have a Portal (or other AS Java) 7.3 or 7.4, exactly as you wrote. But with these releases you have to stick with lower JDK, that is 1.6. Only NetWeaver AS Java 7.5 support Java 8.

Best Regards,

Peter